.right-float
{
	float:right;
}

.personal-page
{
	padding:40px;
}

.personal-page .info-wrapper
{
	display:grid;
	grid-template-columns:350px 1fr;
	grid-gap:40px;
	font-family: PT Sans;
}

.personal-page .info-wrapper .primary
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:18px;
	margin-bottom:28px
}

.personal-page .info-wrapper .secondary
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:14px;
}

.personal-page .info-wrapper .primary span
{
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #636363;
}

.personal-page .info-wrapper .secondary span
{
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}

.personal-page .subl
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #44A8EB !important;
	cursor:pointer;
}

.personal-page .location
{
	cursor:pointer
}

.personal-page .location img
{
	height:14px;
	margin-right:20px;
}

.personal-page .info-wrapper h1
{
	margin-top:6px;
	margin-bottom:20px;
	font-size: 24px;
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 31px;
	color: #000000;
}

.personal-page .info-wrapper .logo
{
	max-height:350px;
}

.personal-page .info-wrapper .logo img
{
	max-height:350px;
}

.personal-page .settings-wrapper
{
	grid-column: 1/-1;
}

.personal-page .setting-type-select
{
	display:flex;
}

.personal-page .setting-type-select .btn
{
	border:0px;
	border-radius:8px;
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 19px;
	color: #000000;
	outline:none;
	transition-duration:0.5s;
	background: #F8FCFF;
}

.personal-page .setting-type-select .personal-page-settings-type-select:checked + .btn-wrapper .btn, .personal-page .setting-type-select .btn:hover
{
	background: #0953A1;
	color:#ffffff;
}

.personal-page .setting-type-select
{
	margin-bottom:70px;
}

.personal-page .settings-wrapper .table .row
{
	grid-template-columns:1fr 1fr 200px;
}

.personal-page .settings-wrapper .btn-wrapper .btn
{
	margin:12px;
}

.personal-page .settings-wrapper .table .row .cell:nth-child(1)
{
	font-family: Geometria;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #142633;
}

.personal-page .settings-wrapper .table .row .cell:nth-child(2)
{
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}

input[type=text], input[type=password]
{
	background: #FFFFFF;
	border: 2px solid #44A8EB;
	box-sizing: border-box;
	border-radius: 30px;
	height: 46px;
	padding: 8px 32px;
	width:auto;
	min-width:90%;
	max-width:95%;
	background-position:right;
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
	outline:none;
}

.loading-bg
{
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(255, 255, 255, 0.5);
	background-position:center;
	background-size:32px 32px;
	background-repeat:no-repeat;
	background-image:url(./images/blue-loading-gif-transparent-9.gif);
}

.mobile
{
	display:none;
}

.personal-page .chat-user-lnk img
{
	height:24px;
	margin-left:4px;
}

@media only screen and (max-device-width: 480px)
{
	.personal-page
	{
		padding:10px;
	}
	.personal-page .info-wrapper
	{
		grid-template-columns:1fr;
		grid-gap:20px;
	}

	.personal-page .location img
	{
		height:12px;
		margin-right:16px;
	}

	.personal-page .info-wrapper .logo
	{
		max-height:250px;
		max-width:250px;
	}

	.personal-page .info-wrapper .logo img
	{
		max-height:200px;
		max-width:200px;
	}

	.personal-page .setting-type-select
	{
		margin-bottom:16px;
	}

	.personal-page .settings-wrapper .m-table .row .line:nth-child(2)
	{
		font-weight: bold;
	}
	
	input[type=text], input[type=password]
	{
		min-width:85%;
		max-width:90%;
		height: 35px;
		padding: 4px 16px;
		font-size:12px;
		line-height:15.1px;
	}
	
	.table h2, .m-table h2
	{
		margin-left:0;
	}
	
	.mobile
	{
		display:block;
	}
	
	.m-table
	{
		display:grid;
	}
	
	.desktop
	{
		display:none;
	}
}